<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blur</key>
	<string>Flou</string>
	<key>Label.effectBlur.radius</key>
	<string>Radius</string>
	<key>Tooltip.effectBlur.radius</key>
	<string>Contrôle la force de l'effet de flou.</string>
</dict>
</plist>
